
.form__row-flex {
  display: grid;
  width: 100%;
  height: fit-content;
  align-items: flex-start;
  grid-auto-flow: column;
}

.form__row-flex__img {
  display: flex;
  align-self: center;
  gap: 10rem;
  max-height: 50rem;
}

.form__row-flex__svg {
  align-self: center;
  width: 32rem;
  height: 32rem;
  background: black;
  -webkit-mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-image: url('/front/assets/icons/update.svg');
}

@keyframes refresh {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.form__row-flex__svg:hover, .form__row-flex__svg:active{
  background: var(--blue2);
  animation: refresh 1s linear;
}

@media (max-width: 864px) {    
  .form__row-flex {
    display: block;
  }
}